* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

body {
    min-width: 1280px;
}

ul, ol, li {
    list-style: none;
}

form, ul, ol, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

table, td, tr, th {
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #333333;
}

.xllt_2303 .main, .tflt_2303 .main {
    width: 1200px;
    margin: 0 auto;
}

/*******    xllt-mian     ********/
.xllt-mian {
    background-color: #f3f3f3;
    width: 100%;
    float: left;
}

.xllt-mian .top {
    background: url("./2303-xllt-top.png") no-repeat center;
    width: 100%;
    height: 480px;
    background-size: cover;
}

.xllt-mian .ltjj {
    padding-bottom: 40px;
    width: 100%;
    float: left;
    margin-top: -10px;
}

.xllt-mian .ltjj_bt {
    background: url("./2303-xllt-bt.png") no-repeat top center;
    width: 100%;
    height: 108px;
    position: relative;
    bottom: -40px;
    z-index: 9;
}

.xllt-mian .ltjj_bg {
    background-color: #2277df;
    width: 1188px;
    float: right;
    border: 2px solid #222222;
}

.xllt-mian .ltjj_xq {
    background-color: #ffffff;
    width: 1188px;
    float: left;
    border: 2px solid #222222;
    position: relative;
    right: 10px;
    bottom: 8px;
    padding-top: 60px;
}

.xllt-mian .ltjj_xq p {
    width: 1120px;
    font-size: 22px;
    margin-left: 40px;
    margin-bottom: 16px;
    text-indent: 2em;
    line-height: 1.8;
    color: #333333;
}

.xllt-mian .ltjj_xq p:last-child {
    padding-bottom: 60px;
}

.xllt-mian .lt_list ul {
    margin-right: -40px;
}

.xllt-mian .lt_list ul li {
    width: 580px;
    height: 210px;
    float: left;
    margin-right: 40px;
    background: url("./2303-xllt-li-bg.png");
    border-radius: 10px;
    box-shadow: 0 0 10px 0px #dddddd;
    overflow: hidden;
    margin-bottom: 40px;
}

.xllt-mian .lt_list ul li span {
    float: right;
    background-color: #d7efff;
    padding: 12px 20px;
    border-radius: 0 0 0 5px;
}

.xllt-mian .lt_list ul li a {
    padding: 30px;
    float: left;
}



.xllt-mian .foot {
    width: 100%;
    float: left;
    margin-top: 60px;
    border-top: 10px solid #ffffff;
    background: url("./2303-xllt-ft-bg.png") no-repeat bottom;
    height: 140px;
}

.xllt-mian .foot p {
    text-align: center;
    margin-top: 60px;
    color: #ffffff;
}

.xllt-mian .foot p span {
    padding: 0 10px;
}







.xllt-mian .lt_list ul li span {
    color: #555555;
}
.xllt-mian .main a{
    float: left;
    margin-top: 24px;
}
.xllt-mian .lt_list ul li a p {
    background: url("./2408-xllt-li-ztbg.png");
    color: #0a3eb0;
    font-size: 20px;
    font-weight: bold;
}

